QLTS_DHKH - Lap trinh #5988

In Ma Barcode - QRcode cho tai san va CCDC

25/01/2024 08:29 - D6 Kién Trung

Status: Da nhan viéc Start date: 25/01/2024

Priority: Trung binh Due date: 26/01/2024

Assignee: Vi Coéng Anh % Done: 90%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

History

#1 - 25/01/2024 08:33 - P6 Kién Trung
- File clipboard-202401250833-4wpfa.png added

- Assignee set to D6 Duy Diing
#2 - 25/01/2024 08:34 - P6 Duy Diing
- Due date set to 26/01/2024
- Assignee changed from D6 Duy Ding to Vii Céng Anh

#3 - 26/01/2024 10:47 - Vii Cong Anh
- Status changed from Tao mdi to Da nhan viéc
- % Done changed from 0 to 90

Files

clipboard-202401250833-4wpfa.png 119 KB 25/01/2024 D4 Kién Trung
